﻿if GetLocale() == "esES" then --esES
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Many of the tabards listed below may not be available to %s. Use |cFFFFFF00config|r tab to filter display!"
TabardAddictLocalization["CONFIG_TITLE"] = "Tabard Display Configuration"
TabardAddictLocalization["ABOUT_TITLE"] = "About Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Suggested Tabards to acquire and equip"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Tabards"
TabardAddictLocalization["TAB2_LABEL"] = "Config"
TabardAddictLocalization["TAB3_LABEL"] = "About"
TabardAddictLocalization["TAB4_LABEL"] = "Suggestions"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r" -- UPDATED
TabardAddictLocalization["TABARD_COUNTS_2"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r" -- UPDATED
TabardAddictLocalization["TABARDS_SHOWN"] = "Showing: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Collected: " -- UPDATED
TabardAddictLocalization["YES"] = "Yes"
TabardAddictLocalization["NO"] = "No"
TabardAddictLocalization["NOT_TRACKED"] = "Not Available" -- UPDATED
TabardAddictLocalization["STR_TABARD"] = "Tabard - "
TabardAddictLocalization["ITEM_INFO_URL"] = "https://es.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Tabard Achievements:"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Toggle Search"

-- error strings
TabardAddictLocalization["ERROR1"] = "No Tabards to show"
TabardAddictLocalization["ERROR1A"] = "    Check Config!"
TabardAddictLocalization["ERROR2"] = "No Suggestions to show"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Suggested: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Achievement: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Drop: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "No Requirement"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Currency: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quest: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Practicante Escarlata"
TabardAddictLocalization["SUGG_MOB_58632"] = "Maestro de armas Harlan"
TabardAddictLocalization["SUGG_QST_8115"] = "Controla cinco bases"
TabardAddictLocalization["SUGG_QST_10781"] = "La batalla de la Atalaya Carmesí"
TabardAddictLocalization["SUGG_QST_11972"] = "Fragmentos de Ahune (Midsummer)"
TabardAddictLocalization["SUGG_QST_8122"] = "Toma el control de cinco bases"
TabardAddictLocalization["SUGG_QST_28473"] = "Armas de oscuridad"
TabardAddictLocalization["SUGG_QST_10781"] = "La batalla de la Atalaya Carmesí"
TabardAddictLocalization["SUGG_QST_9762"] = "La profecía no escrita"
TabardAddictLocalization["SUGG_QST_24919"] = "La redención del Iluminado"
TabardAddictLocalization["SUGG_QST_37092"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_QST_37043"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Puntos de honor"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Sello de Campeón"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Puntos de conquista"
TabardAddictLocalization["SUGG_CURRENCY_GOLD"] = "Gold"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Which type of tabards to display?"
TabardAddictLocalization["CONFIG_HDR2"] = "Tabard Filter"
TabardAddictLocalization["CONFIG_HDR3"] = "Suggestions"
TabardAddictLocalization["CONFIG_AO"] = "Show |cFF0070DEAlliance|r Only Tabards"
TabardAddictLocalization["CONFIG_HO"] = "Show |cFFC41F3BHorde|r Only Tabards"
TabardAddictLocalization["CONFIG_EQ"] = "Show Collected Tabards" -- UPDATED
TabardAddictLocalization["CONFIG_TCG"] = "TCG Loot Card Tabards"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Burning Crusade Faction"
TabardAddictLocalization["CONFIG_WOTLK"] = "Wrath of the Lich King Faction"
TabardAddictLocalization["CONFIG_ATF"] = "Argent Tournament Faction"
TabardAddictLocalization["CONFIG_CF"] = "Cataclysm Faction"
TabardAddictLocalization["CONFIG_MOPF"] = "Mists of Pandaria Faction"
TabardAddictLocalization["CONFIG_WOD"] = "Warlords of Draenor Faction"
TabardAddictLocalization["CONFIG_LG"] = "Legion Faction"
TabardAddictLocalization["CONFIG_BFA"] = "Battle for Azeroth Faction"
TabardAddictLocalization["CONFIG_SLANDS"] = "Shadowlands Faction"
TabardAddictLocalization["CONFIG_NA"] = "Not Currently In Game"
TabardAddictLocalization["CONFIG_OTHER"] = "All Other Tabards"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Include Achievement Rewards"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Include Quest Rewards"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Include Currency Purchased (honor, marks, etc...)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "show equipment"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Show tabards only available to |cFF0070DEAlliance|r characters."
TabardAddictLocalization["CONFIG_TT_HO"] = "Show tabards only available to |cFFC41F3BHorde|r characters."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been collected." -- UPDATED
TabardAddictLocalization["CONFIG_TT_TCG"] = "Show Trading Card Game loot card tabards."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Show tabards acquired via pvp honor and arena points."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Show Burning Crusade faction tabards."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Show Wrath of the Lich King faction tabards."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Show Argent Tournament faction tabards."
TabardAddictLocalization["CONFIG_TT_CF"] = "Show Cataclysm faction tabards."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Show Mists of Pandaria faction tabards."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Show Warlords of Draenor faction tabards."
TabardAddictLocalization["CONFIG_TT_LG"] = "Show Legion faction tabards."
TabardAddictLocalization["CONFIG_TT_BFA"] = "Show Battle for Azeroth faction tabards."
TabardAddictLocalization["CONFIG_TT_SLANDS"] = "Show Shadowlands faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Show tabards not currently available in game."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Show all other tabards."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Include achievement reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Include quest reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Include currency purchased tabards in suggestions. (honor points, marks, etc...)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Show or hide your current equipment."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Copy and paste this url to your web browser for more detailed info on the tabard."
TabardAddictLocalization["DETAILWINDOW_TT"] = "Click on a tabard entry to show the detail window and preview the tabard"
TabardAddictLocalization["FILTER_DD_TT"] = "View Filter"

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "About"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not collected, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r" -- UPDATED
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Open/Close Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Tabardo de batalla de Arathor"
TabardAddictLocalization["TABARD_31776"] = "Tabardo del Consorcio"
TabardAddictLocalization["TABARD_31405"] = "Tabardo trofeo morado de los Illidari"
TabardAddictLocalization["TABARD_28788"] = "Tabardo del protector"
TabardAddictLocalization["TABARD_35280"] = "Tabardo de llamas estivales"
TabardAddictLocalization["TABARD_5976"] = "Tabardo de Hermandad"
TabardAddictLocalization["TABARD_31779"] = "Tabardo de los Aldor"
TabardAddictLocalization["TABARD_20131"] = "Tabardo de batalla de los Rapiñadores"
TabardAddictLocalization["TABARD_25549"] = "Tabardo de Caballero de sangre"
TabardAddictLocalization["TABARD_31804"] = "Tabardo de la Expedición Cenarion"
TabardAddictLocalization["TABARD_36941"] = "Tabardo de competidor"
TabardAddictLocalization["TABARD_19160"] = "Tabardo de ganador de concurso"
TabardAddictLocalization["TABARD_19031"] = "Tabardo de batalla Lobo Gélido"
TabardAddictLocalization["TABARD_31404"] = "Tabardo trofeo verde de los Illidari"
TabardAddictLocalization["TABARD_23999"] = "Tabardo de Bastión del Honor"
TabardAddictLocalization["TABARD_31777"] = "Tabardo de los Vigilantes del Tiempo"
TabardAddictLocalization["TABARD_15198"] = "Colores de Caballero"
TabardAddictLocalization["TABARD_31774"] = "Tabardo de los Kurenai"
TabardAddictLocalization["TABARD_31778"] = "Tabardo del Bajo Arrabal"
TabardAddictLocalization["TABARD_31773"] = "Tabardo Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Tabardo de Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Tabardo de Soldado"
TabardAddictLocalization["TABARD_15197"] = "Tabardo de explorador"
TabardAddictLocalization["TABARD_31780"] = "Tabardo de los Arúspices"
TabardAddictLocalization["TABARD_31781"] = "Tabardo de los Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Tabardo de batalla Ala de Plata"
TabardAddictLocalization["TABARD_32445"] = "Tabardo de la Guardia del cielo"
TabardAddictLocalization["TABARD_31775"] = "Tabardo de Esporaggar"
TabardAddictLocalization["TABARD_15199"] = "Heraldo de Guardia de piedra"
TabardAddictLocalization["TABARD_19032"] = "Tabardo de batalla Pico Tormenta"
TabardAddictLocalization["TABARD_38312"] = "Tabardo de resplandor"
TabardAddictLocalization["TABARD_23705"] = "Tabardo de las llamas"
TabardAddictLocalization["TABARD_23709"] = "Tabardo de Escarcha"
TabardAddictLocalization["TABARD_38313"] = "Tabardo de furia"
TabardAddictLocalization["TABARD_38309"] = "Tabardo de naturaleza"
TabardAddictLocalization["TABARD_11364"] = "Tabardo de Ventormenta"
TabardAddictLocalization["TABARD_35279"] = "Tabardo de cielos estivales"
TabardAddictLocalization["TABARD_38310"] = "Tabardo de lo arcano"
TabardAddictLocalization["TABARD_22999"] = "Tabardo de El Alba Argenta"
TabardAddictLocalization["TABARD_38314"] = "Tabardo del defensor"
TabardAddictLocalization["TABARD_24344"] = "Tabardo de la Mano"
TabardAddictLocalization["TABARD_23192"] = "Tabardo de la Cruzada Escarlata"
TabardAddictLocalization["TABARD_35221"] = "Tabardo del Sol Devastado"
TabardAddictLocalization["TABARD_38311"] = "Tabardo del Vacío"
TabardAddictLocalization["TABARD_24004"] = "Tabardo de Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "[Tranquillien Tabard]"
TabardAddictLocalization["TABARD_19505"] = "Tabardo de batalla Grito de Guerra"
TabardAddictLocalization["TABARD_43300"] = "Colores de maestro cultural"
TabardAddictLocalization["TABARD_43348"] = "Tabardo de explorador"
TabardAddictLocalization["TABARD_43349"] = "Tabardo de fuerza bruta"
TabardAddictLocalization["TABARD_43154"] = "Tabardo de la Cruzada Argenta"
TabardAddictLocalization["TABARD_43155"] = "Tabardo de la Espada de Ébano"
TabardAddictLocalization["TABARD_43156"] = "Tabardo del Acuerdo del Reposo del Dragón"
TabardAddictLocalization["TABARD_43157"] = "Tabardo del Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Tabardo de Ciudad de Lunargenta"
TabardAddictLocalization["TABARD_45582"] = "Tabardo Lanza Negra"
TabardAddictLocalization["TABARD_45583"] = "Tabardo de Entrañas"
TabardAddictLocalization["TABARD_45584"] = "Tabardo de Cima del Trueno"
TabardAddictLocalization["TABARD_45579"] = "Tabardo de Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Tabardo de El Exodar"
TabardAddictLocalization["TABARD_45578"] = "Tabardo de Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Tabardo de Forjaz"
TabardAddictLocalization["TABARD_45574"] = "Tabardo de Ventormenta"
TabardAddictLocalization["TABARD_45581"] = "Tabardo de Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Tabardo de El Pacto de Plata"
TabardAddictLocalization["TABARD_46818"] = "Tabardo de los Atracasol"
TabardAddictLocalization["TABARD_46874"] = "Tabardo de cruzado Argenta"
TabardAddictLocalization["TABARD_49052"] = "Tabardo de Conquista"
TabardAddictLocalization["TABARD_49054"] = "Tabardo de Conquista"
TabardAddictLocalization["TABARD_45983"] = "Tabardo de Gladiador furioso"
TabardAddictLocalization["TABARD_49086"] = "Tabardo de Gladiador incansable"
TabardAddictLocalization["TABARD_40643"] = "Tabardo del triunfador"
TabardAddictLocalization["TABARD_52252"] = "Tabardo del Iluminado"
TabardAddictLocalization["TABARD_51534"] = "Tabardo de Gladiador colérico"
TabardAddictLocalization["TABARD_65909"] = "Tabardo del clan Faucedraco"
TabardAddictLocalization["TABARD_65908"] = "Tabardo del clan Martillo Salvaje"
TabardAddictLocalization["TABARD_65907"] = "Tabardo de Therazane"
TabardAddictLocalization["TABARD_65906"] = "Tabardo de los Guardianes de Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Tabardo del Anillo de la Tierra"
TabardAddictLocalization["TABARD_65904"] = "Tabardo de Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Tabardo del Cártel Pantoque"
TabardAddictLocalization["TABARD_64882"] = "Tabardo de Gilneas"
TabardAddictLocalization["TABARD_63379"] = "Tabardo de los celadores de Baradin"
TabardAddictLocalization["TABARD_63378"] = "Tabardo del Mando de Grito Infernal"
TabardAddictLocalization["TABARD_56246"] = "Tabardo de Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Tabardo de hermandad ilustre"
TabardAddictLocalization["TABARD_69210"] = "Tabardo de hermandad renombrado"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Tabardo de Theramore"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Tabardo Huojin"
TabardAddictLocalization["TABARD_83079"] = "Tabardo tushui"
TabardAddictLocalization["TABARD_89800"] = "Tabardo del Shadopan"
TabardAddictLocalization["TABARD_89799"] = "Tabardo de Los Augustos Celestiales"
TabardAddictLocalization["TABARD_89798"] = "Tabardo de los Klaxxi"
TabardAddictLocalization["TABARD_89797"] = "Tabardo del Loto Dorado"
TabardAddictLocalization["TABARD_89796"] = "Tabardo de la Orden del Dragón Nimbo"
TabardAddictLocalization["TABARD_89795"] = "Tabardo de Los Eremitas"
TabardAddictLocalization["TABARD_89784"] = "Tabardo de Los Labradores"
TabardAddictLocalization["TABARD_89401"] = "Tabardo de Los Pescadores"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Tabardo del Asalto del Shadopan"
TabardAddictLocalization["TABARD_95592"] = "Tabardo del Embate de los Atracasol"
TabardAddictLocalization["TABARD_95591"] = "Tabardo de la Ofensiva del Kirin Tor"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Tabardo de Gladiador tiránico"
-- 5.4 - Siege of Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "Tabardo de Gladiador severo"
-- 5.4 - Season 15
TabardAddictLocalization["TABARD_103636"] = "Tabardo de Gladiador orgulloso"
-- 6.0 - Warlords of Deaenor
TabardAddictLocalization["TABARD_115972"] = "Tabardo de Gladiador primigenio"
TabardAddictLocalization["TABARD_118365"] = "Tabardo de Ventormenta"
TabardAddictLocalization["TABARD_118372"] = "Tabardo de Orgrimmar"
TabardAddictLocalization["TABARD_119135"] = "Tabardo del Consejo de Exarcas"
TabardAddictLocalization["TABARD_119136"] = "Tabardo de los Arakkoa desterrados"
TabardAddictLocalization["TABARD_119137"] = "Tabardo de la Sociedad Patrimonial Bonvapor"
TabardAddictLocalization["TABARD_119138"] = "Tabardo de los orcos Riecráneos"
TabardAddictLocalization["TABARD_119140"] = "Tabardo de la Defensa Sha'tari"
TabardAddictLocalization["TABARD_119133"] = "Tabardo Lobo Gélido"
TabardAddictLocalization["TABARD_115517"] = "Tabardo de la Vanguardia de Wrynn"
TabardAddictLocalization["TABARD_115518"] = "Tabardo de la Lanza de Vol'jin"
-- 6.2 -
TabardAddictLocalization["TABARD_127365"] = "Tabardo de Gladiador salvaje"
TabardAddictLocalization["TABARD_127366"] = "Tabardo de Gladiador salvaje"
TabardAddictLocalization["TABARD_127371"] = "Tabardo de Gladiador belicista"
TabardAddictLocalization["TABARD_127369"] = "Tabardo de Gladiador belicista"
TabardAddictLocalization["TABARD_128447"] = "Vol'jin's Headhunters Tabard"
TabardAddictLocalization["TABARD_128448"] = "Hand of the Prophet Tabard"
TabardAddictLocalization["TABARD_128449"] = "Tabardo de los Acechasablerones"
TabardAddictLocalization["TABARD_128450"] = "Tabardo de la Orden de los Despiertos"
-- 7.0 - Legion
TabardAddictLocalization["TABARD_138429"] = "Tabardo de la Cruzada Escarlata recortado"
TabardAddictLocalization["TABARD_140575"] = "Tabardo de los Caídos de la Noche"
TabardAddictLocalization["TABARD_140576"] = "Tabardo de la Tribu Monte Alto"
TabardAddictLocalization["TABARD_140577"] = "Tabardo de la Corte de Farondis"
TabardAddictLocalization["TABARD_140578"] = "Tabardo de tejesueños iniciado"
TabardAddictLocalization["TABARD_140579"] = "Tabardo Valarjar"
TabardAddictLocalization["TABARD_140580"] = "Tabardo de celador"
TabardAddictLocalization["TABARD_140667"] = "Tabardo de los Tejesueños"
-- 7.2
TabardAddictLocalization["TABARD_147205"] = "Tabardo del Ocaso de la Legión"
TabardAddictLocalization["TABARD_147336"] = "Tabardo de Gladiador cruel"
TabardAddictLocalization["TABARD_147337"] = "Tabardo de Gladiador cruel"
TabardAddictLocalization["TABARD_147338"] = "Tabardo de Gladiador feroz"
TabardAddictLocalization["TABARD_147339"] = "Tabardo de Gladiador feroz"
-- 7.3
TabardAddictLocalization["TABARD_149442"] = "Tabardo de Gladiador fiero"
TabardAddictLocalization["TABARD_149443"] = "Tabardo de Gladiador fiero"
TabardAddictLocalization["TABARD_149446"] = "Tabardo de Gladiador dominador"
TabardAddictLocalization["TABARD_149447"] = "Tabardo de Gladiador dominador"
TabardAddictLocalization["TABARD_149450"] = "Tabardo de Gladiador demoníaco"
TabardAddictLocalization["TABARD_149451"] = "Tabardo de Gladiador demoníaco"
TabardAddictLocalization["TABARD_152399"] = "Tabardo del Ejército de la Luz"
TabardAddictLocalization["TABARD_152669"] = "Tabardo de la Gloria de Argus"
-- 7.3.5 - Allied Races
TabardAddictLocalization["TABARD_133670"] = "Tabardo de asesino"
TabardAddictLocalization["TABARD_156666"] = "Tabardo de instructor maestro"
TabardAddictLocalization["TABARD_157756"] = "Tabardo de los forjados por la Luz"
TabardAddictLocalization["TABARD_157757"] = "Tabardo de los Monte Alto"
TabardAddictLocalization["TABARD_157758"] = "Tabardo de los ren'dorei"
TabardAddictLocalization["TABARD_157759"] = "Tabardo de los shal'dorei"
-- 8.0 - Battle for Azeroth
TabardAddictLocalization["TABARD_160539"] = "Tabardo de la Séptima Legión"
TabardAddictLocalization["TABARD_160540"] = "Tabardo de Almirantazgo de la Casa Valiente"
TabardAddictLocalization["TABARD_160541"] = "Tabardo de la Orden de Ascuas"
TabardAddictLocalization["TABARD_160542"] = "Tabardo del Despertar de la Tormenta"
TabardAddictLocalization["TABARD_160543"] = "Tabardo de los Buscadores Tortolianos"
TabardAddictLocalization["TABARD_160544"] = "Tabardo de los Campeones de Azeroth"
TabardAddictLocalization["TABARD_160545"] = "Tabardo de los Defensores del Honor"
TabardAddictLocalization["TABARD_160546"] = "Tabardo del Imperio Zandalari"
TabardAddictLocalization["TABARD_160547"] = "Tabardo de la Expedición de Talanji"
TabardAddictLocalization["TABARD_160548"] = "Tabardo de los Voldunai"
TabardAddictLocalization["TABARD_161328"] = "Tabardo de los clanes Mag'har"
TabardAddictLocalization["TABARD_161329"] = "Tabardo de los Hierro Negro"
TabardAddictLocalization["TABARD_163055"] = "Tabardo de duelista"
TabardAddictLocalization["TABARD_164572"] = "Tabardo de Gladiador aterrador"
TabardAddictLocalization["TABARD_164573"] = "Tabardo de Gladiador aterrador"
-- 8.1 - Tides of Vengeance
TabardAddictLocalization["TABARD_164909"] = "Sinister Gladiator's Tabard"
TabardAddictLocalization["TABARD_164910"] = "Sinister Gladiator's Tabard"
-- 8.1.5 - Tides of Vengeance
TabardAddictLocalization["TABARD_165010"] = "Tabard of Kul Tiras"
TabardAddictLocalization["TABARD_165001"] = "Tabard of the Zandalari"
TabardAddictLocalization["TABARD_167811"] = "Brawler's Guild Tabard"
TabardAddictLocalization["TABARD_167812"] = "Brawler's Guild Tabard"
-- 8.2.0 - Rise of Azshara
TabardAddictLocalization["TABARD_167362"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_167363"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_168610"] = "Tabard of the Waveblade Ankoan"
TabardAddictLocalization["TABARD_168619"] = "Rustbolt Resistance Tabard"
TabardAddictLocalization["TABARD_168915"] = "Tabard of Brew"
TabardAddictLocalization["TABARD_169274"] = "Tabard of the Unshackled"
-- 8.3.0 - Visions of N'Zoth
TabardAddictLocalization["TABARD_172651"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_172652"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_174068"] = "Mechagonian Tabard"
TabardAddictLocalization["TABARD_174069"] = "Tabard of the Vulpera"
TabardAddictLocalization["TABARD_174647"] = "Rajani Tabard"
TabardAddictLocalization["TABARD_174648"] = "Uldum Accord Tabard"
-- 9.0 - Shadowlands
TabardAddictLocalization["TABARD_178336"] = "Tabard of the Wild Hunt"
TabardAddictLocalization["TABARD_180431"] = "Sinful Gladiator's Tabard"
TabardAddictLocalization["TABARD_178991"] = "Tabard of the Ascended"
TabardAddictLocalization["TABARD_179282"] = "Court of Harvesters Tabard"
TabardAddictLocalization["TABARD_180456"] = "Colors of the Undying Army"
-- 9.1 -
TabardAddictLocalization["TABARD_185303"] = "Unchained Gladiator's Tabard"
TabardAddictLocalization["TABARD_186997"] = "Death's Advance Tabard"
end;
